<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Legija prokletih</title>
  <id>urn:book:3fec77d2-1649-41cf-9cb2-8c751422a358</id>
  <updated>2018-10-17T11:00:16Z</updated>
  <link href="./book_339.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Legija prokletih" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Sven%20Hassel/Legija%20prokletih%20%28339%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Sven%20Hassel/Legija%20prokletih%20%28339%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Sven%20Hassel/Legija%20prokletih%20%28339%29/Legija%20prokletih%20-%20Sven%20Hassel.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="271 KB" />
  <author>
    <name>Sven Hassel</name>
    <uri>../authors_0/authors_169_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial">
        <font class="Apple-style-span" color="#000000" face="'DejaVu Sans', sans-serif">
          <br />
          Sven Hassel - Legija prokletih
          <br />
          <br />
          Osuđen zbog dezertiranja iz njemačke
        vojske, Danac Sven Hasselupućen je u kaznenu
        pukovniju na ruskom frontu. Njega i njegove suborce smatra
        se potrošnom robom, topovskim mesom za Hitlerov rat. U
        smrznutoj stepi bore se za opstanak protiv neumoljive,
        barojčano i moralom nadmoćne Crvene
        armije. Sven Hassel opisuje svoje užasno
        ratno iskustvo zasnovano na ratovanju u Rusiji, Italiji i
        Francuskoj. Nikada prije ratni košmar nije opisan s
        toliko živopisnih i realističnih
        detalja. Sven Hassel pokazuje rat kroz prizmu
        pojedinaca, običnih vojnika koji su na svojoj
        koži upoznali svu njegovu brutalnost Nisu se borili
        samo protiv neprijatelja, nego i protiv nezamislivih
        vremenskih uvjeta, gladi, nadređenih časnika,
        Često i sami protiv sebe. Najteže je u ratu bilo
        ostati čovjekom. Legija prokletihnapisana je u
        zarobljeničkom logoru nakon rata. Prvi je u nizu
        romana koji su do sada prevedeni na petnaest jezika.
        </font>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_169_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Sven Hassel" />
  <link href="http://www.goodreads.com/book/title/Legija%20prokletih" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Legija%20prokletih" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Legija%20prokletih%20Sven%20Hassel" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Legija%20prokletih&amp;field-author=Sven%20Hassel" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HasselSven" type="text/html" rel="related" title="Sven Hassel on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Sven%20Hassel" type="text/html" rel="related" title="Sven Hassel on ISFDB" target="_blank" />
</entry>
